Net::DNS::Resolver::MSWin32(3)

NAME
Net::DNS::Resolver::MSWin32 - MS Windows resolver class

SYNOPSIS
    use Net::DNS::Resolver;

DESCRIPTION
This class implements the OS specific portions of "Net::DNS::Resolver".

No user serviceable parts inside, see Net::DNS::Resolver for all your resolving needs.

COPYRIGHT
Copyright (c)1997-2002 Michael Fuhr.

Portions Copyright (c)2002-2004 Chris Reinhardt.

Portions Copyright (c)2009 Olaf Kolkman, NLnet Labs

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl, Net::DNS, Net::DNS::Resolver